import { SDK } from "@meetkai/mka1";
const sdk = new SDK({
bearerAuth: "<YOUR_BEARER_TOKEN_HERE>",
});
async function run() {
const result = await sdk.llm.models.get({
modelId: "meetkai:functionary-urdu-mini-pak",
});
console.log(result);
}
run();{
"id": "meetkai:functionary-urdu-mini-pak",
"object": "model",
"created": 1704067200,
"owned_by": "meetkai"
}Retrieves a model instance, providing basic information about the model such as the owner and supported capabilities.
import { SDK } from "@meetkai/mka1";
const sdk = new SDK({
bearerAuth: "<YOUR_BEARER_TOKEN_HERE>",
});
async function run() {
const result = await sdk.llm.models.get({
modelId: "meetkai:functionary-urdu-mini-pak",
});
console.log(result);
}
run();{
"id": "meetkai:functionary-urdu-mini-pak",
"object": "model",
"created": 1704067200,
"owned_by": "meetkai"
}Authenticate with your MKA1 API key at the API gateway: Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, also send X-On-Behalf-Of to identify the end user making the request.
Optional external user identifier for multi-user server-side integrations. Use this when acting on behalf of one of your end users.
Was this page helpful?